
QGIS Application - Feature request #15785

Add Buffer by percentage to Processing

2016-10-31 12:00 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23705

Description

It is now an external plugin doing something not easily doable in Processing:

https://plugins.qgis.org/plugins/BufferByPercentage/

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:27 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

- Description updated

Still missing in QGIS 3
